GRE - Bug #1624

GRE score pattern score missing
11/30/2021 03:43 AM - poojesshwaran V

Status: New Start date: 11/30/2021
Priority: Low Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Score 500 error Issue

USER_ID 518811 ASSESSMENT _ID 36540 CURRENT USER AND ASSESSMENT
Current Question 36558

ElementTemplate 0864a953-c719-4d49-ade5-623bd38aa553Ele Temp id

36541Sec drup id

USER_ID 554148 ASSESSMENT _ID 21488 CURRENT USER AND ASSESSMENT
Current Question 21496

ElementTemplate bd124df3-42a5-423e-9¢c09-decf273d04f9Ele Temp id

21489Sec drup id

Elementinstance ID 2cb98e93-479d-4024-bcd4-ab5d3e882961

USER_ID 554148 ASSESSMENT _ID 21488 CURRENT USER AND ASSESSMENT

History

#1 - 11/30/2021 03:44 AM - poojesshwaran V
- Priority changed from Normal to High

#2 - 11/30/2021 03:44 AM - poojesshwaran V

- Subject changed from GRE to GRE score pattern score missing

#3 - 05/24/2022 06:57 AM - poojesshwaran V
- Priority changed from High to Low
